Description

Al realizar una unión de tablas se ha creado la capa Unión pero ha saltado error y no se visualiza. Problema enviado por el
Ayuntamiento de Onda.

Adjunto la capa y la tabla, y el log.

Pasos seguidos: 
- Vista 25830, cargar capa SHP y abrir su tabla 
- Cargar la tabla CSV desde Gestor de proy->Tabla (separador de campo: "Coma") 
- Unión de tablas: 
1ª tabla: la del SHP 
2ª tabla: la CSV 
Campos comunes: "REFCAT" y "refcat" 
Prefijo de la 1ª tabla: "c" 
Prefijo de la 2ª no ponemos.

Al aceptar se carga la capa Unión pero con error. Si no ponemos prefijo en la 1ª tabla sí que lo hace bien.

History
#1 - 08/04/2020 05:18 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3027 to 2.5.1-3042-RC2

#2 - 09/01/2020 11:58 AM - Álvaro Anguix
- Target version deleted (2.5.1-3042-RC2)

#3 - 08/04/2023 10:45 AM - Álvaro Anguix
- Target version set to 2.6.1-final
